Bug 13502 - Необходимо добавить пакет packages-info-i18n-ru
: Необходимо добавить пакет packages-info-i18n-ru
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-22 13:02 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-22 13:02:54
Пакет packages-info-i18n-ru (лежит в бранче) содержит часть переводов описаний 
пакетов.
------- Comment #1 From 2007-11-22 15:01:52 -------
=> maintainer
------- Comment #2 From 2007-12-05 13:02:36 -------
fixed in 20071203
------- Comment #3 From 2008-06-11 21:32:40 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #4 From 2008-06-16 12:43:38 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.